CVE-2017-7846

CVE Details

Release Date:2018-06-11

Description


It is possible to execute JavaScript in the parsed RSS feed when RSSfeed is viewed as a website, e.g. via View -> Feed article -> Website or in the standard format of View -> Feed article -> default format . This vulnerability affects Thunderbird < 52.5.2.

See more information about CVE-2017-7846 from MITRE CVE dictionary and NIST NVD


CVSS v2 metrics


NOTE: The following CVSS v2 metrics and score provided are preliminary and subject to review.

Base Score:6.8 Base Metrics:AV:N/AC:M/Au:N/C:P/I:P/A:P
Access Vector: Network Confidentiality Impact: Partial
Access Impact: Medium Integrity Impact: Partial
Authentication: None required Availability Impact: Partial

Errata information


PlatformErrataRelease Date
Oracle Linux version 6 (thunderbird)ELSA-2018-00612018-01-08
Oracle Linux version 7 (thunderbird)ELSA-2018-00612018-01-08



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete